Tiny Identify Results window
2018-11-06 11:23 AM - Oskar Karlin

Status: Open

Priority: Normal

Assignee: Denis Rouzaud

Category: mac_os_specific

Affected QGIS version:3.4.0 Regression?: No
Operating System: macOS Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 28200
Description

From version 3.4 the GUI on Mac seems to have changed a lot (it now doesn't look at all like macOS gui (but that's another story)) and
one of these things that have changed is that the default size of the identify feature popup window is now very very tiny instead of having
the size of the actual content of the attribute columns. See attached image.

This was not an issue before 3.4.

Related issues:
Related to QGIS Application - Bug report # 21406: QGIS 3 dialog size to small... Feedback 2019-02-27

History

#1 - 2019-03-04 08:18 PM - Leon van der Meulen

Can confirm, same issue on macOS (Lutra Installer 3.6)

Related to https://issues.qgis.org/issues/21406 ?

#2 - 2019-03-05 03:24 PM - Giovanni Manghi
- Related to Bug report #21406: QGIS 3 dialog size to small when when adding features to shape added
